SciQLOP - User story #1190

Epic story # 1150 (In Progress): Visualisation des données

Représentation des données
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: Urgent

Assignee:

Category: legacy

Target version:

Story points: 1 Module: Visualisation
Description

Les actions associées aux représentations graphiques des données dépendent des graphes sélectionnés

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 72 to 109

#3 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
